Bug 525839 - [abrt] crash detected in empathy-2.28.0-1.fc12
[abrt] crash detected in empathy-2.28.0-1.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
abrt_hash:5689db52c6bfc4c1ed1fb1c1696...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-26 04:05 EDT by A S Alam
Modified: 2013-07-02 20:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-07 23:06:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.93 KB, text/plain)
2009-09-26 04:05 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2009-09-26 04:05:51 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Tried to close Chat with buddy having Voice/Video Chat was going on

Additional information
======


Attached files
----
backtrace

cmdline
-----
empathy 


component
-----
empathy


executable
-----
/usr/bin/empathy


kernel
-----
2.6.31-33.fc12.x86_64


package
-----
empathy-2.28.0-1.fc12


reason
-----
Process was terminated by signal 11
Comment 1 A S Alam 2009-09-26 04:05:54 EDT
Created attachment 362746 [details]
File: backtrace
Comment 2 Brian Pepple 2009-10-26 21:05:38 EDT
Are you still experience this crash with the latest Empathy & tp-farsight that's been pushed?
Comment 3 A S Alam 2009-10-27 01:15:08 EDT
ya, it is crashed with following version:
---------
empathy-2.28.1-1.fc12.x86_64
telepathy-farsight-0.0.12-1.fc12.x86_64
farsight2-0.0.16-1.fc12.x86_64
---
it is x86_64 arch
please let me know if need fresh backtrace
Comment 4 Bug Zapper 2009-11-16 07:58:19 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-11-04 05:49:09 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 A S Alam 2010-11-07 23:06:45 EST
Not able to reproduce with latest version. (Fedora 14)

Note You need to log in before you can comment on or make changes to this bug.